## alinux-desktop-themes 15.0.1-1alinux1

=== debian/changelog ===
alinux-desktop-themes (15.0.1-1alinux1) voltron; urgency=low

  * Initial release of ALinux Desktop Theme.
  * Added initial files

 -- Alex van Vught <alex.van.vught@alexvvught.com>  $(date -R)
