=== debian/control ===
Source: alinux-desktop-themes
Section: misc
Priority: optional
Maintainer: Alex van Vught <alex.van.vught@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: alinux-desktop-themes
Architecture: all
Depends: ${misc:Depends}, gnome-themes-extra, adwaita-icon-theme
Description: ALinux Voltron Desktop Theme
 De officiele vensterstijl voor ALinux.
 Bevat GTK2, GTK3, GTK4 en Shell themes voor een uniforme neon-look.
